Update forked reclass system dependencies
Change-Id: I372694911cf9e11556cf73d1d116f79a724fe421
diff --git a/bootstrap.sh b/bootstrap.sh
index 163eefc..0b0bc4b 100755
--- a/bootstrap.sh
+++ b/bootstrap.sh
@@ -387,6 +387,7 @@
log_warn "Install development version of reclass"
# For dev/git/pip version...
# Note: It replaces all local reclass versions on system
+ $SUDO $PKGTOOL install -y libffi-dev || true
for s in $(python -c "import site; print(' '.join(site.getsitepackages()))"); do
sudo -H pip install --install-option="--prefix=" --upgrade --force-reinstall -I \
-t "$s" git+https://github.com/salt-formulas/reclass.git@${VERSION};